.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2e95df3f-e8ae-fab9-db02-a20fc33950e5 {
font-size: 24px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7436fd78-a44b-25b8-54e8-53889c6c5c10 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-98f0bae2-7bf8-bfd0-7358-77dd34050915 {
font-size: 30px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d60d2699-eed3-ed6b-4bb1-6a9248bb0a55 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.description-box .form-group{
position: absolute;
    left: -9999px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}